^F                                                                                                      
  <FORM METHOD=POST>
  <INPUT TYPE=HIDDEN VALUE=i000 Name=page>
  <TABLE BORDER=0><TR><TD class="custom"><INPUT TYPE=SUBMIT VALUE=Refresh NAME=button_Refresh_action_>
  &nbsp;Auto-refresh interval (seconds)&nbsp;&nbsp;<INPUT  NAME="mfServerAutoRefreshPeriod" VALUE="^E     size=3 maxlength=5 onKeyUp="JavaScript:makeNumeric(this);"></td>
     </TR><TR><TD><br>
         <TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1>

           <TR>
             <TD COLSPAN=5>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Repository</TD></TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">Location&nbsp;</TD>
                    <TD class="custom">^&
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">Type&nbsp;</TD>
                    <TD class="custom">^Y                                                                    
                    </TD>
                 </TR>                 
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">Status</TD>
                    <TD class="custom">^#
                                                                                                      
                    </TD>
                 </TR>
               </TABLE>
               </TD></TR></TABLE>
             </TD>
           </TR>

           <TR><TD COLSPAN=5>&nbsp;</TD></TR>

           <TR VALIGN=TOP>
             <TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Server Objects</TD></TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Servers</TD>
                   <TD class="custom">^a         </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD nowrap BGCOLOR=#eeeeee class="custom">Communications&nbsp;&nbsp;<br>Processes</TD>
                   <TD class="custom" valign="top">^S         </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Listeners</TD>
                   <TD class="custom">^b         </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Services</TD>
                   <TD class="custom">^c        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Handlers</TD>
                   <TD class="custom">^d        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Packages</TD>
                   <TD class="custom">^e        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">XA Resources&nbsp;</TD>
                   <TD class="custom">^r        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">JES Initiators&nbsp;</TD>
                   <TD class="custom">^I        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">JES Printers&nbsp;</TD>
                   <TD class="custom">^P        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">IMS MPRs&nbsp;</TD>
                   <TD class="custom">^Q        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Total Count</TD>
                   <TD class="custom">^9         </TD>
                 </TR>
               </TABLE>
               </TD></TR></TABLE>
             </TD>

             <TD>&nbsp;&nbsp;&nbsp;</TD>

             <TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Request Processing</TD></TR>

                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">TCP Requests</TD>
                   <TD class="custom">^f          </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">UDP Requests</TD>
                   <TD class="custom">^g          </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">MLDAP Requests</TD>
                   <TD class="custom">^i          </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Maximum Thread Count&nbsp;&nbsp;</TD>
                   <TD class="custom">^k          </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Current Thread Count</TD>
                   <TD class="custom">^h          </TD>
                 </TR>

                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Successful Log On Requests</TD>
                   <TD class="custom">^l          </TD>
                 </TR>

                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Failed Log On Requests</TD>
                   <TD class="custom">^o          </TD>
                 </TR>

                 </TABLE>
                 </TD></TR></TABLE>
             </TD>

             <TD>&nbsp;&nbsp;&nbsp;</TD>

             <TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Options</TD></TR>

                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">User Access</TD>
                   <TD class="custom">^6                         </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Server Monitor&nbsp;&nbsp;</TD>
                   <TD class="custom">^7                     </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee class="custom">Journal Level</TD>
                   <TD class="custom">^j         </TD>
                 </TR>
                 </TABLE>
                 </TD></TR></TABLE>

              <p></p>
              <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Internal Security Objects</TD></TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">Administration Users&nbsp;</TD>
                   <TD class="custom">^U        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">User Groups&nbsp;</TD>
                   <TD class="custom">^G        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">Permissions&nbsp;</TD>
                   <TD class="custom">^O        </TD>
                 </TR>
                 <TR BGCOLOR=#ffffff>
                   <TD BGCOLOR=#eeeeee nowrap class="custom">Access Control Lists&nbsp;</TD>
                   <TD class="custom">^L        </TD>
                 </TR>
                 </TABLE>
                 </TD></TR></TABLE>
             </TD>
           </TR>

           <TR><TD COLSPAN=5>&nbsp;</TD></TR>

           <TR>
             <TD COLSPAN=5>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=0 CELLSPACING=0 BGCOLOR=#555555><TR><TD>
               <TABLE WIDTH=100% BORDER=0 CELLPADDING=3 CELLSPACING=1 BGCOLOR=#555555>
               <TR><TD ALIGN=LEFT COLSPAN=2 BGCOLOR=#aaccff class="custom">Paths</TD></TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">COBDIR&nbsp;</TD>
                    <TD class="custom" width="100%">^C
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">Executables&nbsp;</TD>
                    <TD class="custom">^B
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom">Artwork&nbsp;</TD>
                    <TD class="custom">^A
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom" nowrap>Help and documentation&nbsp;</TD>
                    <TD class="custom">^H
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom" nowrap>Default trace and journalling&nbsp;</TD>
                    <TD class="custom">^T
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>
                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom" nowrap>Current trace and journalling&nbsp;</TD>
                    <TD class="custom">^R
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>

                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom" nowrap>Options configuration&nbsp;</TD>
                    <TD class="custom">^D
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>

                 <TR BGCOLOR=#ffffff>
                    <TD BGCOLOR=#eeeeee class="custom" nowrap>Security configuration&nbsp;</TD>
                    <TD class="custom">^X
                                                                                                      
                                                                                                      
                                                                                                      
                                                                                                      
                    </TD>

                 </TR>

                 </TR>
               </TABLE>
               </TD></TR></TABLE>
             </TD>
           </TR>


         </TABLE>
       </TD>
     </TR>
   </TABLE>
